{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">
                <h1>Скидки</h1>
            </div>

            <div class="article-wrap">
                <div class="article-content">
                    <p>Размер скидки зависит от стоимости заказа:</p>
                    {% for sale in sales %}
                        <p>от {{ sale.min }} руб. - скидка {{ sale.value }}%</p>
                    {% endfor %}
                </div>
            </div>
        </div>
    </section>
{% endblock %}
